application.title=JPAExemploAula
application.vendor=s092
build.classes.dir=${build.dir}/classes
build.classes.excludes=**/*.java,**/*.form
# This directory is removed when the project is cleaned:
build.dir=build
build.generated.dir=${build.dir}/generated
# Only compile against the classpath explicitly listed here:
build.sysclasspath=ignore
build.test.classes.dir=${build.dir}/test/classes
build.test.results.dir=${build.dir}/test/results
debug.classpath=\
    ${run.classpath}
debug.test.classpath=\
    ${run.test.classpath}
# This directory is removed when the project is cleaned:
dist.dir=dist
dist.jar=${dist.dir}/JPAExemploAula.jar
dist.javadoc.dir=${dist.dir}/javadoc
excludes=
file.reference.ant-antlr-1.6.5.jar=../libs/JPA-Hibernate/ant-antlr-1.6.5.jar
file.reference.antlr-2.7.6.jar=../libs/JPA-Hibernate/antlr-2.7.6.jar
file.reference.asm-attrs.jar=../libs/JPA-Hibernate/asm-attrs.jar
file.reference.asm.jar=../libs/JPA-Hibernate/asm.jar
file.reference.c3p0-0.9.1.jar=../libs/JPA-Hibernate/c3p0-0.9.1.jar
file.reference.cglib-2.1.3.jar=../libs/JPA-Hibernate/cglib-2.1.3.jar
file.reference.commons-collections-2.1.1.jar=../libs/JPA-Hibernate/commons-collections-2.1.1.jar
file.reference.commons-logging-1.0.4.jar=../libs/JPA-Hibernate/commons-logging-1.0.4.jar
file.reference.concurrent-1.3.2.jar=../libs/JPA-Hibernate/concurrent-1.3.2.jar
file.reference.dom4j-1.6.1.jar=../libs/JPA-Hibernate/dom4j-1.6.1.jar
file.reference.ehcache-1.2.3.jar=../libs/JPA-Hibernate/ehcache-1.2.3.jar
file.reference.ejb3-persistence.jar=../libs/JPA-Hibernate/ejb3-persistence.jar
file.reference.hibernate-annotations.jar=../libs/JPA-Hibernate/hibernate-annotations.jar
file.reference.hibernate-commons-annotations.jar=../libs/JPA-Hibernate/hibernate-commons-annotations.jar
file.reference.hibernate-entitymanager.jar=../libs/JPA-Hibernate/hibernate-entitymanager.jar
file.reference.hibernate-validator.jar=../libs/JPA-Hibernate/hibernate-validator.jar
file.reference.hibernate3.jar=../libs/JPA-Hibernate/hibernate3.jar
file.reference.javassist.jar=../libs/JPA-Hibernate/javassist.jar
file.reference.jboss-archive-browsing.jar=../libs/JPA-Hibernate/jboss-archive-browsing.jar
file.reference.jta.jar=../libs/JPA-Hibernate/jta.jar
file.reference.libs-JPA-Hibernate=../libs/JPA-Hibernate
file.reference.log4j-1.2.11.jar=../libs/JPA-Hibernate/log4j-1.2.11.jar
file.reference.postgresql-8.3-603.jdbc3.jar=../libs/postgresql-8.3-603.jdbc3.jar
includes=**
jar.compress=false
javac.classpath=\
    ${reference.GenericDAOJPA.jar}:\
    ${libs.JPA_Hibernate.classpath}:\
    ${libs.toplink.classpath}:\
    ${libs.PostgreSQLDriver.classpath}
# Space-separated list of extra javac options
javac.compilerargs=
javac.deprecation=false
javac.source=1.5
javac.target=1.5
javac.test.classpath=\
    ${javac.classpath}:\
    ${build.classes.dir}:\
    ${libs.junit.classpath}:\
    ${libs.junit_4.classpath}
javadoc.additionalparam=
javadoc.author=false
javadoc.encoding=${source.encoding}
javadoc.noindex=false
javadoc.nonavbar=false
javadoc.notree=false
javadoc.private=false
javadoc.splitindex=true
javadoc.use=true
javadoc.version=false
javadoc.windowtitle=
jnlp.codebase.type=local
jnlp.codebase.url=file:/D:/XIMK_Local/06-FPSW/Modulo2_JPA_Hibernate/exemplos/7-JPA-Basico/ExemploAula/dist/
jnlp.enabled=false
jnlp.offline-allowed=false
jnlp.signed=false
# Property libs.JPA_Hibernate.classpath is set here just to make sharing of project simpler.
# The library definition has always preference over this property.
libs.JPA_Hibernate.classpath=../libs/JPA-Hibernate/ant-antlr-1.6.5.jar;../libs/JPA-Hibernate/antlr-2.7.6.jar;../libs/JPA-Hibernate/asm-attrs.jar;../libs/JPA-Hibernate/asm.jar;../libs/JPA-Hibernate/c3p0-0.9.1.jar;../libs/JPA-Hibernate/cglib-2.1.3.jar;../libs/JPA-Hibernate/commons-collections-2.1.1.jar;../libs/JPA-Hibernate/commons-logging-1.0.4.jar;../libs/JPA-Hibernate/concurrent-1.3.2.jar;../libs/JPA-Hibernate/dom4j-1.6.1.jar;../libs/JPA-Hibernate/ehcache-1.2.3.jar;../libs/JPA-Hibernate/ejb3-persistence.jar;../libs/JPA-Hibernate/hibernate-annotations.jar;../libs/JPA-Hibernate/hibernate-commons-annotations.jar;../libs/JPA-Hibernate/hibernate-entitymanager.jar;../libs/JPA-Hibernate/hibernate-validator.jar;../libs/JPA-Hibernate/hibernate3.jar;../libs/JPA-Hibernate/javassist.jar;../libs/JPA-Hibernate/jboss-archive-browsing.jar;../libs/JPA-Hibernate/jta.jar;../libs/JPA-Hibernate/log4j-1.2.11.jar
# Property libs.toplink.classpath is set here just to make sharing of project simpler.
# The library definition has always preference over this property.
libs.toplink.classpath=../../../Java/NetBeans 6.0.1/java1/modules/ext/toplink/toplink-essentials.jar;../../../Java/NetBeans 6.0.1/java1/modules/ext/toplink/toplink-essentials-agent.jar
main.class=main.Main
manifest.file=manifest.mf
meta.inf.dir=${src.dir}/META-INF
platform.active=default_platform
project.GenericDAOJPA=../../5-GenericDAOJPA
reference.GenericDAOJPA.jar=${project.GenericDAOJPA}/dist/GenericDAOJPA.jar
run.classpath=\
    ${javac.classpath}:\
    ${build.classes.dir}
# Space-separated list of JVM arguments used when running the project
# (you may also define separate properties like run-sys-prop.name=value instead of -Dname=value
# or test-sys-prop.name=value to set system properties for unit tests):
run.jvmargs=
run.test.classpath=\
    ${javac.test.classpath}:\
    ${build.test.classes.dir}
source.encoding=UTF-8
src.dir=src
test.src.dir=test
